box

deprecated
Deprecated! Use gajdaw/php_phars

Włodzimierz Gajda

gajdaw

8,559 downloads

8,343 latest version

3.1 quality score

Version information

  • 0.2.5 (latest)
  • 0.2.4
released Feb 4th 2015
This version is compatible with:
  • Puppet 3.x
  • Ubuntu
This module has been deprecated by its author since Oct 27th 2017.

The author has suggested gajdaw-php_phars as its replacement.

Start using this module

Tags: php, box, phar

Documentation

gajdaw/box — version 0.2.5 Feb 4th 2015

DEPRECATED gajdaw/box Puppet Module


* CAUTION *

THIS MODULE IS DEPRECATED!

To install PHARS, composer, phpunit, etc., use gajdaw/php_phars module:

* CAUTION *